Subject: 15 votes in hand, waiting for 20

From: dwells (Don Wells)
Date: Fri, 28 May 93 13:39:42 EDT

Dear WFC friends,

As of noon EDT today, 15 WFC members have voted (thank you!). It would
be nice if the remaining 5 people (you know who you are) would vote.

Regards,
Don

  Donald C. Wells           Associate Scientist       [email-masked]
  National Radio Astronomy Observatory                +1-804-296-0277
  520 Edgemont Road                              Fax= +1-804-296-0278
  Charlottesville, Virginia 22903-2475 USA         78:31.1W, 38:02.2N